@font-face{font-family:"neuzeit-grotesk";font-style:normal;font-weight:400;src:url('fonts/NeuzeitGro.eot');src:url('fonts/NeuzeitGro.eot?#iefix')
format('embedded-opentype'),
url('fonts/NeuzeitGro.woff2') format('woff2'),
url('fonts/NeuzeitGro-Reg.woff') format('woff2'),
url('fonts/NeuzeitGro-Reg.otf') format('otf'),
url('fonts/NeuzeitGro-Reg.ttf') format('truetype');}
@font-face{font-family:"neuzeit-grotesk";font-style:normal;font-weight:700;src:url('fonts/NeuzeitGro-Bold.eot');src:url('fonts/NeuzeitGro-Bold.eot?#iefix')
format('embedded-opentype'),
url('fonts/NeuzeitGro-Bold.woff2') format('woff2'),
url('fonts/NeuzeitGro-Bold.woff') format('woff2'),
url('fonts/NeuzeitGro-Bold.otf') format('otf'),
url('fonts/NeuzeitGro-Bold.ttf') format('truetype');}
@import url('http://fonts.googleapis.com/css?family=Open+Sans');body{font-family:neuzeit-grotesk, 'Open Sans', sans-serif;color:#000000;}
a{color:#000000}
header, footer{background:#000;color:#fff;}
header {position: fixed;width: 100%;z-index: 100;max-height: 260px;}
.navbar{margin-bottom:0px}
div#chef-content {padding-top: 205px;position: relative;}
a:focus, a:hover{color:black;}
.find-store{font-size:1.1em;margin-top:9px;margin-left:2px;}
#findstore{min-width:475px;font-size:1.1em;line-height:16px;}
#findstore h3, .findstore h3{margin:0px 0px 5px 0px !important;-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;font-size:1em;}
#findstore h3 a, .findstore h3 a{color:#ED202F;font-weight:700;text-decoration:none;}
#findstore hr{margin:10px 0px 10px 0px;}
#findstore .vcenter{display:inline-block;vertical-align:middle;float:none;}
#findstore .col-md-4{height:2em}
#findstore i{color:#ed202f}
#findstore .btn{background-color:#ed202f;}
#myCarousel-recentview .col-10{width:10%; float:left}
#myCarousel-recentview .bg-img .overlay{padding:0 20px!important}
#myCarousel-recentview .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{margin-left:-32px!important}
#myCarousel-recentview .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right:-32px!important}
.shiptaxclass, .oversized {padding-left: 35px;padding-right: 35px;font-size: .9em;}
.home-head{text-align:left}
.home-head a.col-md-4.visible-md.visible-lg {height:140px}
.home-head .bg-red{background: #ed202f}
.home-head .bg-black{background: black}
.home-head div{color:white; padding-top:3px}
.home-head img{top:14px;position:relative;width:125%}
.home-head h4{font-weight:bold}
.cat-head.row {border-top: 2px solid black;border-bottom: 2px solid black;margin-top: 30px;margin-bottom: 30px}
.cat-head img {padding: 0!important;position: relative;left: 20px;}
.cat-head h4 {font-weight: bold;color: #ed2131}
.cat-head p {min-height: 0px!important;padding: 0!important;line-height: 15px!important}
.cat-head a {padding: 12px 0px;}
.top-pad{margin-top:20px}
.top a{color:#ffffff}
.badge{background: #595959!important}
.listoutlet{margin-top:-40px;font-size: 16px;}
.outlet{margin-top:-20px;font-size: 16px;
    padding: 25px;}
	#zip-change-form p{font-size: 17px;
    padding-bottom: 10px;
	}
.storeadddiv{position: relative;
bottom: 19px;}
.fadein{
	opacity: 1;
	transition: opacity 0.3s;
}
#zip-change-form h2{font-weight:bold}
#bigtray-modal .modal-dialog {
        width: 75%;
    max-width: 750px;
}
#bigtray-modal p {
       
    margin-top: 0px;
    margin-bottom: 5px;
}
#bigtray-modal h1 {
    font-weight: 700;
    
    margin-top: 0px;
    margin-bottom: 15px;
}

#bigtray-modal p{font-size:14pt;}
#bigtray-form div {font-size: 14pt!important;}
p.clickhere {font-size: 12pt!important;}
#bigtray-modal h1{font-size: 34px;}
a.dropdown-item.mobilenavlinkmain2.nav-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #23282c;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
	margin-left: 18px!important;
}
.outlet-text{border: 5pt solid #FFC000;
    padding: 20px 25px;
margin-bottom: 25px;}
.product-outlet{    background: #FFC000;
margin-bottom: 15px;}
.getdirections {padding:15px 15px!important;}
a.getdirections:hover{text-decoration:none!important}
#recent_view{border: 2px solid #e6e6e6;height: auto;}
#recent_view h3{font-weight:bold;text-align:left;    font-size: 1.2em;text-transform: uppercase;}
#recent_view .item.active{left: 15px!important;}
.qtybreak-price .each {font-size: 1em;}
.homepage-content{padding-top: 205px!important;}
input#search{padding:21px;background-color:white!important}
#covid19-banner{    
	background: #ed202f;
    height: 30px;
	text-align: center;}
#covid19-banner a{ 
	color: white;
   
}
	
	.top-bar-carou {
       height: 30px;
    overflow: hidden;
    display: inline-block;
    position: relative;
}
  .top-bar-carou .scrollable .scrollee, .top-bar-carou .scrollable-2 .scrollee {
    height: 30px;
  
    display: block;
}
.scrollee{font-size: 1.1em;
    font-weight: bold;
    position: relative;
	top: 5px;
}
.scrollable {
    animation: carousel-vertical 10s linear infinite;
}
@keyframes carousel-vertical { 
0% { margin-top: 0; }  
64% {margin-top: 0;} 
66% {margin-top:-30px}
98% { margin-top: -30px; } 
100% { margin-top: -60px; }}
	
	

.carousel-control.right, .carousel-control.left{background:none}
.top .fa-map-marker,.top .fa-gift,.top .fa-user,.top .fa-shopping-cart  {padding-right: 5px;}
.top-pad2{margin-top:20px;}
.adv-head{border:3px solid #ED202F;padding:6px 0px;margin-top:32px;width:80%;margin-left:auto;margin-right:auto;line-height:17px;}
.newred{color:#ED202F}
.sign-h{font-size:1.1em;margin-top:2px;}
.aa-input{font-size:1.1em};header a, header a:hover, footer a, footer a:hover{color:#fff;}
header a:hover, footer a:hover{text-decoration:underline;}
header .btn-danger{background:#ED202F;opacity:0.9;}
.x-large{font-size:1.4em;}
.navbar-collapse{padding:0}
header .navbar-inverse .nav li:last-child a{padding-right:0px}
header .navbar-inverse .nav li:first-child a{padding-left:0px}
header .navbar-inverse .nav li a{padding:8px 17px 8px 17px;color:#fff !important;font-size:1.1em;font-weight:bold;}
header .navbar-inverse .nav li a.dropdown-item{
	    color: #232222 !important; font-weight:normal; font-size:1em;
}
ol.carousel-indicators{
	display:none;
}
.carousel-control{
	width:5%;
}
select{ 
   -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
   -moz-border-radius: 0;  /* Firefox 1-3.6 */     
   border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
 }
   
.map_search_text {
    margin-left: 60px;
    white-space: unset;
    overflow: hidden;
}
.navbar-inverse{background-color:#232222;}
header .icon-bar{border:1px solid #ddd;}
header .navbar{min-height:37px;}
footer h4{font-weight:bold;}
footer p{font-size:1.2em;}
footer .hashtg{font-size:1.5em;}
footer .phonenumb{font-weight:bold;margin:0px;font-size:1.6em;}
footer li a.sm-large{color:white;font-size:1.2em;}
footer .contact-us a{font-weight:bold;font-size:1.6em;color:white;}
footer .cont-head{margin-top:18px;}
footer .cont-head .outlined-phone{padding-top: 8px;}
footer .cont-head .outlined-email{padding-top: 3px;}
footer .cont-head .outlined-map{padding-top: 7px;}
.michael-text{position:absolute;top:45px;padding:75px;color:white;}
.michael-text h2{font-weight:bold;}
.michael-text p{font-size:1.3em;}
footer h3{font-weight:700}
#chef-footer{padding-top:50px}
.red-bg{background:#ED202F;padding:6px 10px;color:white;}
.gray-bg{background:#222;}
ul.no-icon{list-style:none;padding-left:0;}
ul.no-icon li{margin-bottom:8px;}
.bold{font-weight:bold;}
.white{color:#666;}
.xx-large{font-size:1.4em;}
.xxx-large{font-size:1.8em;}
.circle{width:100%;border-radius:50%;}
.circle img{border-radius:50%;margin-left:auto;margin-right:auto;}
.full-wide{width:100%;}
.center-img img{margin:0 auto;}
.ban1, .ban2{float:left}
.ban-head{display:inline-flex;}
.gray-color{color:#cbc4c9 !important;}
::-webkit-input-placeholder{color:#bab0b7;}
:-moz-placeholder{color:#bab0b7;}
::-moz-placeholder{color:#bab0b7;}
:-ms-input-placeholder{color:#bab0b7;}
.logo{width:285px;margin-top:10px;}
.popover{min-width:300px;font-size:.9em;}
.prod_qtybreak.text-center {background: #4dc14d; color: white;font-size: 1.1em;padding: 5px;}
.chefimg img{max-width:140px;}
.prefnumber{color:white}
.cartsumm{border: 1px solid black; margin-top: 20px;max-height: 450px;overflow-y: scroll;}
.topsum{background:#ececec;}
.carthead{background: black;color:white;}
.cartsumm h3{font-size: 16px;margin: 7px 0px; }
a.revedit{color:red; text-decoration: underline;font-size:.8em;font-weight:700;}
button.buyguide.btn {background: #ececec;border: 1px solid;font-weight: bold;padding: 10px 6px;}
.prof-bottom{text-align:center}

#login-popup .modal-dialog {
    width: 800px;
}
#login-popup h2 {
    font-weight: 900;
}
#login-popup b:not(.pwcontent) {
    font-size: 18px;
}
#login-form input {
    border: 1px solid #b3b5b7;
    border-radius: 0px !important;
    margin-top: 10px;

}
#login-form input[type='checkbox'] {
	-webkit-appearance: checkbox;
}
#login-popup .progress {
    margin-bottom: 0px;
}
#forgot-password {
    float: right;
    color: red;
}
#login-popup input#login {
    width: 100%;
    border-radius: 0px !important;
    border: none;
    text-transform: uppercase;
    background: #ea002a;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    margin-left: auto;
    margin-right: auto;
    color: white;
    padding: 10px 22px;
}
#login-popup input#create-account {
    width: 100%;
    border-radius: 0px !important;
    border: none;
    text-transform: uppercase;
    padding: 10px 22px;
    background: #b2b2b2;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    /* margin-top: 25px; */
    /* margin-left: auto; */
    margin-right: auto;
    color: white;
}
#login-popup .right{    border-left: 1px solid;
    padding-left: 25px;
}
#login-popup .left{padding-right:25px;}
@media (min-width:768px){.navbar-nav>li>a{padding-top:15px;padding-bottom:5px !important;}
.prof-bottom .col-md-3 {
    margin-bottom: 16px;
    font-size: .9em;
}
}
.drop-shadow-bottom:after{content:"";position:absolute;width:100%;bottom:1px;z-index:-1;transform:scale(1);box-shadow:0px 0px 8px 4px #000000;}
.nav li:hover{    border-bottom: 2px solid red;}
div#myCarousel-topcatslg{height:235px}
.carousel-inner > .item {width: 100%;}
.no-underline:hover{text-decoration:none;}
.no-underline .white{color:#232222;}
.header-phone{font-weight:bold;margin:0px;font-size:1.6em;line-height:0px;}
.chef-clearfix{height:15px;clear:both;display:block;}
footer{padding-top:20px;}
footer .social-icons i{font-size:1.4em;color:white;padding:20px 3px;}
footer .bord-right{border-right:1px solid #ffffff;min-height:180px;}
footer .pad-top10{padding-top:10px;font-size:1.3em;text-align:center}
footer .phone-numb{font-size:1.6em;}
.bcrmb{font-size:1.1em;padding-top:20px;}
.bcrmb .red a{color:#ea002a;text-decoration:underline}
#search-btn{border-radius:0px;padding: 11px 15px;}
.catbg{padding-right:15px;padding-left:15px;text-align:center;}
.catbg div{border-top:1px solid #b3b5b7;border-right:1px solid #b3b5b7;border-left:1px solid #b3b5b7;background:#898b8e;color:white;}
.descbg{padding-right:15px;padding-left:15px;}
.descbg .col-md-7{border-left:1px solid #b3b5b7;border-bottom:1px solid #b3b5b7;height:300px;}
.descbg .col-md-5{border-right:1px solid #b3b5b7;border-bottom:1px solid #b3b5b7;height:300px;}
.cate hr{border-top:1px solid #000000;}
.cate div.x-large{color:#232222}
.cate .sub-cats{padding-right:15px;padding-left:15px;margin-bottom:25px;}
.cate .sub-cats a{color:#ea002a;font-size:1.1em;}
.cate .sub-cats div{height:170px;overflow:hidden;}
.cate .sub-cats div:nth-child(1){border-left:1px solid #b3b5b7;border-right:1px solid #b3b5b7;border-bottom:1px solid #b3b5b7;padding:3px 4px 2px 4px;}
.cate .sub-cats div:nth-child(2),.cate .sub-cats div:nth-child(3),.cate .sub-cats div:nth-child(4){border-bottom:1px solid #b3b5b7;border-right:1px solid #b3b5b7;padding:3px 4px 2px 4px;}
.cate .shopall{width:86%;text-transform:uppercase;margin-bottom:25px;}
.cate .shopall h4{font-weight:700}
.cate .descp{color:#232222;padding-top:10px;min-height:230px;}
.catdesc p{min-height:10px!important}
.cate .x-large{font-size:1.2em}
.cate img{padding-top:25px;max-height:225px;}
.cate h3{min-height:20px;margin-top:10px;}
.dark-gray-color{color:#8a8a8d;}
.subcats{margin-bottom:25px;}
.aa-input, #newsletter-email, #newsletter-send{border-radius:0px}
.minheight-300{min-height:300px}
.social-icons{font-size:1.3em;color:#eee;}
.testimonials{padding:8px 25px 7px 15px;display:inline-block;font-size:1.3em;margin-top:12px;}.news-letterbox{padding-top:40px;}
.news-letterbox .red-bg{padding:20px 10px;}
.light-gray-bg{background:#ddd;}
.footer-icons{font-size:2.2em;padding-top:8px;}
.footer-wide-hr{background:#ED202F;height:10px;width:100%;border:none;margin:0px;}
.top-padding-5{padding-top:5px;}
.padding-5{padding:5px;}
.padding-10{padding:10px;}
.full-wide{width:100%}
.padding-3{padding:3px;}
.red-banner-text{font-size:2.2em;margin:5px 0px;font-weight:bold;}
.no-horizontal-padding{padding-left:0px !important;padding-right:0px !important;}
.no-padding{padding:0px !important;}
.red-bold-text{color:#ED202F;font-weight:bold;}
.red-bold-text i{font-size:2em;vertical-align:middle;}
.chopknife-img{width:25px;float:left;margin:0px;}
.margin-bottom-neg-30{margin-bottom:-30px;}
.bnr-blocks{justify-content:center;margin:0 auto;}
.bnr-btn a{background:white;font-weight:700;padding:3px 33px;font-size:1.1em;}
a.red-color:hover{text-decoration:none !important;color:red !important;}
a.black-color:hover{text-decoration:none !important;color:black !important;}
.red-color{color:red;}
.black-color{color:black;}
.margin-bottom-10{margin-bottom:10px;}
.no-bg{background:none !important;}
.breadcrumb li a{color:#555;}
.breadcrumb li a:hover{color:#333;text-decoration:underline;}
.breadcrumb li.active{font-weight:bold;color:#333;}
.white-color{color:#fff;}
a.white-color:hover{color:#fff;}
.margin-5{margin:5px;}
.height-250{height:250px;}
.height-150{height:150px;}
td.width-25p{width:25%;vertical-align:top;padding-top:4px;}
.margin-bottom-15px{margin-bottom:15px;}
.height-100{height:100px;margin-left:auto;margin-right:auto;}
a.no-underline.black-color.bold.display-block.text-center{padding:0px 3px;}
.display-block{display:block;margin:0 auto;}
.height-280{height:280px;}
.icon-text{position:absolute;top:0px;width:92%;text-align:center;height:200px;padding-top:12%;background:rgba(50, 50, 50, 0.2);}
.section-image-container{position:relative;height:200px;margin-bottom:25px;}
.section-anchor{color:white;font-weight:bold;font-size:1.9em;display:block;opacity:0.8;height:100%;}
.section-anchor:hover{color:white;opacity:1;border:1px solid #ddd;}
.section-anchor:hover .icon-text span{color:white !important;}
.section-image{}
.section-icon-image{width:20%;height:50px;}
.hero-image-overlay{position:absolute;left:0px;top:-20px;width:100%;z-index:-1;background:rgba(50, 50, 50, 0.2);margin-bottom:5px;}
.hero-image{position:absolute;left:0px;top:-20px;width:100%;z-index:-2;}
.hero-icon{display:block;margin:0 auto;}
.hero-text{font-weight:bold;font-size:1.2em;display:block;width:70%;margin:0 auto;}
.page-circle-container{width:calc(100%/8);display:block;float:left;}
.less-width-container{width:calc(100%/7);}
.page-circle-container div.circle{height:100px;width:100px;overflow:hidden;}
.page-circle-container div.circle img{width:100%;height:100%;padding-bottom:10px;}
.home-loc{font-size:1.2em;padding:0px 9px;}
.hero-circle-text{width:100%;margin:0 auto;text-align:center;color:#666;font-weight:bold;}
.black-bg{background:#333;color:white;}
.middle-left-arrow{width:0;height:0;border-top:20px solid transparent;border-bottom:20px solid transparent;border-right:20px solid #333;position:absolute;left:-20px;top:45%;}
.middle-bottom-arrow{width:0;height:0;border-top:20px solid #ED202F;border-left:20px solid transparent;border-right:20px solid transparent;position:absolute;left:45%;bottom:-20px;}
.red-border{border:2px solid #ED202F;padding-top:5px;}
.carousel-inner .item img{width:100%;}
.bg-img .overlay{background:none;text-align:center;padding:0 45px;}
.shopall-btn{margin-left:auto;margin-right:auto;max-width:400px;}
.accntselect .row{border:2px solid black;margin:0px -5px;height:100px;}
.accntselect h3{font-size:.9em;font-weight:700;color:#ed202f;margin-bottom:2px;}
.accntselect p{font-size:.8em;}
.blackbg{background:black;color:white;height:97px;}
.accntselect img{margin-left:auto;margin-right:auto;top:25px;position:relative;}
.accntselect .fa{position:relative;top:25px;margin-left:auto;margin-right:auto;font-size:2.7em;}
.myorderspage .nav a{color:#797979;font-weight:700;}
.myorderspage li.nav-item.active{background:none;border-bottom:4px solid red;}
.myorderspage .nav-tabs>li.active>a, .myorderspage .nav-tabs>li.active>a:focus, .myorderspage .nav-tabs>li.active>a:hover{border:none;}
.myorderspage .nav>li>a:focus, .myorderspage .nav>li>a:hover{background:none;border:none;}
.myorderspage .nav-tabs>li.active>a, .myorderspage .nav-tabs>li.active>a:focus, .myorderspage .nav-tabs>li.active>a:hover{border:none;}
.myorderspage .nav li:hover{background:none;}
.top-orders #status, .top-orders #date{background-color:#fff;box-shadow:none;border:1px solid #373737;color:#0d0d0d;margin:0px;font-size:.9em;font-weight:700;padding:7px 4px;width:165px;}
.top-orders{padding-top:35px}
div#orders-div{width:85%;margin-left:auto;margin-right:auto;}
.row.order-cont{background:black;color:white;font-size:.8em;padding:10px;}
#orders-div .showitems{padding:initial!important;border:1px solid black;}
#orders-div .showitems .row{padding:15px 0px;}
#orders-div .showitems img{max-height:75px;margin-left:auto;margin-right:auto;}
#orders-div .track-package, #orders-div .graybtn{width:150px !important}
#orders-div .graybtn{margin:15px -10px !important}
.untilfs{color: #0347c7;border: 2px solid #0347c7;line-height: 16px;padding: 8px;font-size: 19px; font-weight:bold;margin-bottom:15px}
.untilfs i{    color: black;}
.untilfs .moreinfo{    color: red;
    font-weight: 100;
    text-decoration: underline;
font-size: 12px;}
.hideprice{display:none}
.minpheight{min-height:66px;}
.order-complete{background:#e6e2e7;margin:15px 50px 15px 8px;padding:10px 125px;}
.order-complete p{font-size:1.3em;}
.cat-desc hr{border-color:#000000;}
.row.item-list:not(:last-child){padding-top:5px;}
.each{font-size:1.5em;line-height:1em;color:#3b3d3b;font-weight:bold}
.steps .well{background:#838383;color:white;padding:6px 0px;border-radius:0px;border:0px;}
.steps .active{background:#ea002a;color:white;}
.rowitem{font-size:.8em; border-bottom: 1px solid;margin-right: 0px;margin-left: 0px;}
.rowitem .ckname{padding-bottom:15px;padding-top:10px}
.rowitem .ckprice, .rowitem .qtylbl{font-size:1.2em}
.rowitem img{max-height:100px;margin-left:auto;margin-right:auto;margin-top:15px;}
.rowitem #qty{border:1px solid #0d0d0d;text-align:center;background-clip:padding-box;border-radius:1px;left:2px;vertical-align:baseline;width:40px;box-sizing:border-box;font-weight:700;bottom:3px;position:relative;height:25px;bottom:5px;}
.qtylbl{padding-top:0px !important}
.qtyupdatebtn{color:black;background:none;border:0;}
.qtyupdatebtn:hover{color:black;background:none;border:0;text-decoration:underline;}
.subtotclass{padding-left: 35px;padding-right: 35px;padding-top:25px;font-size: .9em;}
.shiptaxclass, .oversized{padding-left: 35px;padding-right: 35px;font-size: .9em;}
a.contbackbtns{color:#eb0029;font-weight:bold}
.islist{margin-bottom:25px;}
.pophcontent{
	padding-left:10px;
	top: -10px;
    position: relative;}
.popshipinfo{    font-size: .9em;}
.popshipinfo a{    text-decoration: underline;
font-weight: 600;}

.storeloc{padding-right:27px}
.viewmore-home, .viewless-home{margin-top:15px}
.viewmore-home span, .viewless-home {cursor: pointer;font-size: 1.2em;color: #ed202f;font-weight: bold;}
.bothomelocs{padding-top:15px}
#promo-banner a{color:white!important;}
#promo-banner{background:#7b7b7b;display:block;font-size:11px;max-width:100%;position:relative;text-align:center;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
#promo-banner .container{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding:10px;text-align:center;margin:0 auto;}
#promo-banner .container i, #promo-banner .container a span{color:#eb0029;}
#usp-banner{background: #F2F2F2;display: block;max-width: 100%;position: relative;text-align: center;height: 50px;border-bottom: 2px solid #ED202F;}
#usp-banner img{margin-left:auto; margin-right:auto; top: 6px; position: relative;}
.checkconbtn {width: 60%;border-radius: 0px !important;border: none;text-transform: uppercase;padding: 10px 10px;background: #ed1b2f;font-weight: 700;position: relative;margin-left:auto;margin-right:auto;margin-bottom:25px;margin-top:25px;}
.checkout-data .fa-plus-circle, .checkout-data .fa-minus-circle{margin-top:20px;font-size:1.9em;color: #ea002a;cursor:pointer}
.shiphead{ border-bottom: 2px solid black;padding-bottom: 5px;margin-bottom: 20px;}
.applycodebtn {border-radius: 0px !important;border: none;text-transform: uppercase;padding: 10px 10px;background: #ed1b2f;font-weight: 700;position: relative;margin-left:auto;margin-right:auto;margin-bottom:25px;margin-top:25px;}
#giftcardbg{ margin: 25px -15px;background: #ececec;padding: 20px 15px 0px 15px;}
a#check-balance{text-decoration: underline;}
.showcheck{cursor: pointer;}
.check-balance{margin-top: 30px;}
.giftlistpage{background:none !important}
.storemsg{margin-top:20px}
#ccpa-form input,select {
    border-radius: 0px!important;
	 -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -ms-border-radius: 0px!important;
    height: 44px!important;
    border: 1px solid #afafaf;
    margin-bottom: 15px;
}
#ccpa-form select{
	border: 1px solid #afafaf!important;
}
form#ccpa-form {
    font-size: 16px;
}
#ccpa-form #state{
	margin-bottom: 0px;
}
#ccpa-form .shippinginfo .col-md-6:first-child{
	
}
#ccpa-form .shippinginfo .col-md-6:nth-child(2){
	padding-left: 0px;
}
#ccpa-form .statediv{padding-right:0px;}
#ccpa-form .zipdiv{padding-right:0px}
.ccpa-ty{    padding: 10px 125px;}
.ccpa-ty p{    font-size: 1.3em;}
.x1, .x3, .x4 {
    position: absolute;
    right: 25px;
    top: 42px;
    color: #ed1b2f;
}
.x5{    position: absolute;
    right: 25px;
    bottom: 29px;
color: #ed1b2f;}
.errplaceholder::-webkit-input-placeholder{
	color: red;
}
.errplaceholder::-moz-placeholder { /* Firefox 19+ */
   color: red;
}
.errplaceholder:-ms-input-placeholder { /* IE 10+ */
  color: red;
}
.errplaceholder:-moz-placeholder { /* Firefox 18- */
   color: red;
}
input.btn.ccpasave {
    width: 100%;
    border-radius: 0px !important;
    border: none;
    text-transform: uppercase;
    background: #ed1b2f;
    font-weight: 700;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    margin-top: 20px;
    color: white;
    font-size: 22px;
}
.cancel_ccpaform {
    width: 100%;
    border-radius: 0px !important;
    border: none;
    text-transform: uppercase;
    background: gray;
    font-weight: 700;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    margin-top: 20px;
    color: white;
    font-size: 22px;
}
.logodiv{width:40%!important;}
.topsearch{width:60%;}	
@media (max-width:991px){body{font-size:1em;}
.topsearch{width:100%;}
#recent_view{height:auto}
.ccpa{padding-top:95px}
#ccpa-form .statediv{
	    padding-left: 0px;
}
#ccpa-form .zipdiv{
	padding-right: 0px;
}
input.btn.ccpasave {margin-top:auto}
.header-phone-sm{font-size:1.4em;}
.homepage-content {padding-top: 155px!important;}
.homepage-content .red-bg.full-wide {
    width: auto;
	margin-left: -15px;
    margin-right: -15px;
}
.prof-bottom div {
    margin: 0 auto;
    text-align: center;
    
    display: inline-block;
}
.modal-open{position:relative; height:100%}
body.modal-open div.modal-backdrop { z-index: 0; }
header .navbar {min-height: 0px;    overflow: auto;max-height: calc(100vh - 190px);-webkit-overflow-scrolling: touch;width:90%}
div#chef-content{padding-top:155px}
.logo{width:80%;margin-left:auto;margin-right:auto;}
.top-pad2{margin-top:0px}
.row.top{margin-top:12px; margin-left:-30px; margin-right:-30px;background:black;}
.nav-row.col-xs-1.col-sm-1.text-right.visible-sm.visible-xs{right:21px}
.nav-row{text-align:center}
.nav-row i{font-size:2.2em;padding:5px 0px;color: #ED202F;}
.nav-row .col-xs-3{background:#232222;}
.nav-row .col-xs-3:not(:last-child){border-right:2px solid black}
.navbar-toggle{padding:0px;margin:0px;float:none;border:0px solid transparent;}
.badge{position:absolute;background-color:#d9534f;border-radius:0px;padding:1px 5px; top:-5px;right:-15px;}
header .navbar-inverse .nav li:first-child a{padding-left:27px;}
.nav li{border:none}
.navbar-nav{background: white;}
.navbar-collapse.collapse.in {    
 overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
    top: 161px;
	left:0px;right:0px;
    bottom: -7px;box-shadow: none;
border: none;}
input[type="text"], input[type="tel"],input[type="number"],select{font-size: 14px;}
.navbar-nav{margin:0px -15px;}
.navbar i.fa {width: 4.7%;}
li.nav-item.dropdown.col-xs-12 {padding-left: 18px;}
header{max-height:152px}

.nav li a{font-size:15px !important;padding:8px 35px !important;}
li.dropdown-submenu{left:5%;position:relative}
.dropdown i.fa.fa-caret-down {float: right;padding-top:4px;}
.nav li:hover{background: white;border:none}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{background-color:white}
#home-topcats{border-bottom: 1px solid black;    margin-bottom: 10px;}
#home-topcats.nav li a{padding:5px 0px !important}
#home-topcats.nav li{border-bottom: 4px solid red;}
.bg-img .overlay{padding:initial}
.ban1, .ban2, .ban3{margin:auto;text-align:center}
.xxx-large{font-size:1.4em;}
.circle img{padding-bottom:0px}
.home-loc{margin:5px 0px}
#myCarousel{   margin-left: -30px;margin-right: -30px;margin-top: 3px;overflow-x: hidden;}
.col-xs-6.col-sm-6.banners2right {padding-left: 5px;padding-bottom: 10px;}
.col-xs-6.col-sm-6.banners2left {padding-right: 5px;}
li.divider{    border: 1px solid #555;width: 88%;margin-left: auto;margin-right: auto;}
.container.cate{font-size:1.6em}
.cate p{min-height:0px;}
.cate img{    max-height: 200px;width:initial;margin-left:auto;margin-right:auto;}
.cat-head img{left:0px;}
.cate .shopall{width:100%!important;margin-top:15px;}
.cate .bcrmb{display:none}
.cate .x-large{font-size:1em;}
.cate h1{font-size:1.5em;}
.cate h3{min-height:0px;padding-bottom:10px;}
.cate .sub-cats div:nth-child(2){border-bottom:1px solid #b3b5b7;border-right:1px solid #b3b5b7;padding:3px 4px 2px 4px;}
.cate .sub-cats{padding-left:0px;padding-right:0px;}
.cate .sub-cats div:nth-child(3){border-left:1px solid #b3b5b7;border-top:none;}
.cate .sub-cats div:nth-child(3), .cate .sub-cats div:nth-child(4){border-top:none;border-bottom:1px solid #b3b5b7;border-right:1px solid #b3b5b7;padding:3px 4px 2px 4px;}
.cate .height-100{max-height:125px}
.catbg, .descbg{padding-right:0px;padding-left:0px}
.catbg{bottom:-11px;position:relative}
.descbg .col-md-7{border-left:1px solid #b3b5b7;border-bottom:1px solid #b3b5b7;border-right:1px solid #b3b5b7;height:auto;}
footer .bord-right{border:none;min-height:auto;}
#chef-footer{text-align:center}
#chef-footer img{margin-left:auto;margin-right:auto}
#location{text-align:center}
.getdirections{position:relative!important;padding:15px!important;}
#location img.img-responsive{max-height:125px;width:auto;}
#location .padding-5{width:50%;float:left;position:relative;}
.michael-text{display:none}
.bgIcon, .bgIconwide{width:auto!important;height:auto!important;padding:10px 0px;}
.hero-section .wrap{max-width:100%!important}
.ct_contact_icons-1 img{display:none}
.minpheight{min-height:0px}
.proceedshopping,.cart-go-checkout{display:inline!important}
.cartbtns{padding-top:5px!important}
.cart-go-checkout{top:25px;position:relative}
.steps .col-md-3.col-xs-3{padding: 0px;}
#shipping-options-div .text-right{top:10px;}
#summary h2{font-size:1.5em;}
.logo{margin-top: 3px;margin-bottom: 18px;left: 10px;position: relative;}
input#search{padding:19px;border:none;background-color:white!important}
header .navbar-inverse .nav li a{color:black !important; font-weight:300;}
.navdivider{clear:both}
.navdivider hr{
	width: 85%;
    border-top: 2px solid red;
    margin-bottom: 3px;
	margin-top: 3px;
}

.bottom10{margin-bottom:10px}
li a.red-color{color:#ED202F!important}
#search-btn{padding:8px 15px}
.top-pad{margin-top:10px;}
.navbar-header .col-xs-5ths{background: #1c191a;}
footer .social-icons i{padding: 0px 10px 5px 10px;}
footer .row.visible-sm.visible-xs{width: 95%;margin-left: auto;margin-right: auto;}
footer .dark-gray-color{font-size:13px}
footer .footlinks{text-align:left}
footer .social-icons{}
#myCarousel-topcats{font-size: .8em;height:145px}
#myCarousel-topcats .right.carousel-control{color: #ed202f;height: 25px;width: 18px;background: #efefef;top: 45%;border: 1px solid #dadada;font-size: 8px;font-weight: 300;}
#myCarousel-topcats .left.carousel-control{color: #ed202f;height: 25px;width: 18px;background: #efefef;top: 45%;border: 1px solid #dadada;font-size: 8px;font-weight: 300;}
#myCarousel-topcats .glyphicon-chevron-right{right: 5px;position: relative;top: 7px;}
#myCarousel-topcats .glyphicon-chevron-left{left: 5px;position: relative;top: 7px;}


#myCarousel-brands .glyphicon-chevron-right{right: 5px;position: relative;top: 7px;}
#myCarousel-brands .glyphicon-chevron-left{left: 5px;position: relative;top: 7px;}

.newslet{font-size: 20px;margin-top: 0px;}

#backtotop{background: #838383;display: block;font-size: 11px;max-width: 100%;position: relative;text-align: center;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;padding: 5px;}
#backtotop a div i{padding: 0px;margin: 0px;top: 0;position: absolute;right: 50%;color:white}
.backtotop{padding-top:4px;color:white}
header .navbar-inverse .nav li a.nav-back-red{font-size:1em!important;font-weight:bold!important;color:red!important}
.dropdown-toggle.pull-right{padding-left:10px!important;}
.valpropstop{font-size:.8em;    padding-top: 5px;}
.valpropstop b{color:#ED202F}
.valpropstop .col-sm-4.col-xs-4 {
    padding-left: 3px;
    padding-right: 3px;
}
#usp-banner{height:34px;display:none!important}

#bs-example-navbar-collapse-1.collapsing, #bs-navbar-restaurant-equipment.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}
.modal-backdrop{z-index:1}
.nav.navbar-nav li:last-child{padding-bottom:95px}
#tab-all div.col-xs-12{padding-top:5px; padding-bottom:5px}
#tab-all a{font-size:16px;}

#my_account_link li.recpurch{padding-bottom:0px}
#my_account_link .dropdown-menu{padding-top:0px}
.closedaccount, .openaccount{    font-size: 25px;}
.myaccount .h1-border{margin-bottom: 0px;}
.addnewadd_book a{    color: #ea002a;
    font-weight: 700;
    font-size: 15px;
    position: relative;
    top: 3px;
}
.book b{    font-weight: bold;
font-size: 17px!important;}
.selectadd{    padding-top: 15px!important;
margin-bottom: 0px!important;}
.rightacct-div .font11{padding-top:10px;font-size:16px}
.add_links {
    position: absolute;
    bottom: 0px;
    padding: 15px 0px 15px 0px;
    width: 100%;
}
.add_links .col-md-6.col-xs-6.col-sm-6 {
    padding: 0px!important;
}
.newaddrow .the_address:nth-child(odd),#accountinfo-div .the_address:nth-child(even) {
    padding-left: 15px;
    padding-right: 5px;
}
.newaddrow .the_address:nth-child(even),#accountinfo-div .the_address:nth-child(odd) {
    padding-right: 15px;
    padding-left: 5px;
}

.order-complete{padding: 10px;margin:initial;}
	.find-store{	
    font-size: 13px;	
   margin-top: 0px; 	
   margin-left: 0px; 	
}	
.topsearch .chef-clearfix {	
    height: 5px;	
}	
#zip-change-modal .modal-dialog{ width: initial!important;}	
#zip-change-modal .modal-content{ padding:20px;}
	#recent_view h3{font-size:12pt}
	#bigtray-modal .modal-dialog {width: auto;}
	.akhipad{padding-top:168px!important}
	header{position: absolute;}

}
@media (min-width:768px) and (max-width:991px){
	header .navbar-inverse .nav li a{font-size:1em!important;padding: 8px 17px 8px 17px !important;
    color: #fff !important;}
	nav#navModal{display: none !important;}
	nav.navbar.navbar-inverse.visible-xl.visible-lg.visible-md{display: block!important;    border-radius: 0px;}
	.navbar-inverse, .navbar-nav {    background-color: #232222!important;}
	.nav.navbar-nav li:last-child{padding-bottom:0px!important}
	.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{background-color:#232222!important}
	#usp-banner{display:none!important}
	.row.top {background: black;}
	.logo{width:45%; left: -100px; margin-top: -3px;margin-bottom: 18px;}
	.badge{right:0px}
	.cat-listprods{border-left:0px!important;padding-left:0px!important}
	
	li.nav-item.dropdown{display:none}
	

	
}
@media (min-width:992px) and (max-width:1199px){
	header .navbar-inverse .nav li a{font-size: .9em;}
	footer .pad-top10{font-size:1em;}
	footer .phone-numb{font-size:1.3em}
	
	
}
@media (min-width:1200px){}
@media (max-width:1440px){
	
	
}
@media (max-width:767px){.visible-xs{display:block !important;}
table.visible-xs{display:table !important;}
tr.visible-xs{display:table-row !important;}
th.visible-xs,
td.visible-xs{display:table-cell !important;}
}
@media (max-width:767px){.visible-xs-block{display:block !important;}
}
@media (max-width:767px){.visible-xs-inline{display:inline !important;}
}
@media (max-width:767px){.visible-xs-inline-block{display:inline-block !important;}
}
@media (min-width:768px) and (max-width:991px){.visible-sm{display:block !important;}
table.visible-sm{display:table !important;}
tr.visible-sm{display:table-row !important;}
th.visible-sm,
td.visible-sm{display:table-cell !important;}
}
@media (min-width:768px) and (max-width:991px){.visible-sm-block{display:block !important;}
}
@media (min-width:768px) and (max-width:991px){.visible-sm-inline{display:inline !important;}
}
@media (min-width:768px) and (max-width:991px){.visible-sm-inline-block{display:inline-block !important;}
}
@media (min-width:992px) and (max-width:1199px){.visible-md{display:block !important;}
table.visible-md{display:table !important;}
tr.visible-md{display:table-row !important;}
th.visible-md,
td.visible-md{display:table-cell !important;}

}
@media (min-width:992px) and (max-width:1199px){.visible-md-block{display:block !important;}
}
@media (min-width:992px) and (max-width:1199px){.visible-md-inline{display:inline !important;}
}
@media (min-width:992px) and (max-width:1199px){.visible-md-inline-block{display:inline-block !important;}
}
@media (min-width:1200px){.visible-lg{display:block !important;}
table.visible-lg{display:table !important;}
tr.visible-lg{display:table-row !important;}
th.visible-lg,
td.visible-lg{display:table-cell !important;}
}
@media (min-width:1200px){.visible-lg-block{display:block !important;}
}
@media (min-width:1200px){.visible-lg-inline{display:inline !important;}
}
@media (min-width:1200px){.visible-lg-inline-block{display:inline-block !important;}
}
@media (max-width:767px){.hidden-xs{display:none !important;}
}
@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none !important;}
}
@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none !important;}
}
@media (min-width:1200px){.hidden-lg{display:none !important;}
}
.visible-print{display:none !important;}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;

}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
		
    }
	.container{width: 992px;}
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
	 .container{  
	     width: 1170px;
	 }
	
}

@media (min-width: 1490px) {
	 .container{   
		width: 1440px;
	 }
}